---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T19:49:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1a16eb47-f956-4f84-bf0a-bd0e33719816"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.display.api-org.eclipse.osbp.display.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.display.api-org.eclipse.osbp.display.api.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.display.api-org.eclipse.osbp.display.api.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.display.api-org.eclipse.osbp.display.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2017 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2017 Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.display.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.display.api-org.eclipse.osbp.display.api.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2017 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2017 Loetz GmbH&Co.KG (Heidelberg)\nCopyright 2011-2017\
    \ Copyright (c) , Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.display.api.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.display.api-org.eclipse.osbp.display.api.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2017 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright 2011-2017 Copyright (c) , Lunifera GmbH (Gross\
    \ Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.display.api.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
